extends SpawnManager2D

#@export var cam: Camera2D

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	spawnRange = GameManager.extent
	#spawnRange = cam.get_viewport_rect()
	call_deferred("_spawn_minimum")


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass
